algorithm: RF
criterion: Calibration
criterion_final:
- 0.2318925311168035
dataset: Caco-2
hparams:
  max_depth: 2
  n_estimators: 301
  n_jobs: -1
  random_state: 55327
representation: MACCS
seed: 5
test_calibration_Pearson_0: 0.15649206936359406
test_calibration_Pearson_1: 0.3940613269805908
test_calibration_Pearson_2: 0.1546747386455536
test_calibration_Pearson_final: 0.15649206936359406
test_extra_mae_0: 0.5811606645584106
test_extra_mae_1: 0.5691943168640137
test_extra_mae_2: 0.5783779621124268
test_extra_mae_final: 0.5811606645584106
test_extra_pearson_0: 0.5865361094474792
test_extra_pearson_1: 0.5821055769920349
test_extra_pearson_2: 0.5861170291900635
test_extra_pearson_final: 0.5865361094474792
test_extra_r2_0: 0.3394005298614502
test_extra_r2_1: 0.3268204927444458
test_extra_r2_2: 0.33889055252075195
test_extra_r2_final: 0.3394005298614502
test_extra_spearman_0: 0.6531481146812439
test_extra_spearman_1: 0.6264537572860718
test_extra_spearman_2: 0.6617794036865234
test_extra_spearman_final: 0.6531481146812439
test_performance_MAE_0: 0.5811606645584106
test_performance_MAE_1: 0.5691943168640137
test_performance_MAE_2: 0.5783779621124268
test_performance_MAE_final: 0.5811606645584106
train_val_split: Perimeter
trial_seed: 55327
val_calibration_Pearson_0: 0.06329341232776642
val_calibration_Pearson_1: 0.4154433012008667
val_calibration_Pearson_2: 0.21694087982177734
val_calibration_Pearson_final: 0.06329341232776642
val_extra_mae_0: 0.8346295952796936
val_extra_mae_1: 0.7669070363044739
val_extra_mae_2: 0.8238180875778198
val_extra_mae_final: 0.8346295952796936
val_extra_pearson_0: 0.21641503274440765
val_extra_pearson_1: 0.19808882474899292
val_extra_pearson_2: 0.19354943931102753
val_extra_pearson_final: 0.21641503274440765
val_extra_r2_0: -0.0780569314956665
val_extra_r2_1: -0.30519843101501465
val_extra_r2_2: -0.05742907524108887
val_extra_r2_final: -0.0780569314956665
val_extra_spearman_0: 0.3412598967552185
val_extra_spearman_1: 0.1689019501209259
val_extra_spearman_2: 0.19287732243537903
val_extra_spearman_final: 0.3412598967552185
val_performance_MAE_0: 0.8346295952796936
val_performance_MAE_1: 0.7669070363044739
val_performance_MAE_2: 0.8238180875778198
val_performance_MAE_final: 0.8346295952796936
